﻿@media only screen and (min-width: 0px) { 
	#twitter-widget-0 { display: none !important; }
}
@media only screen and (min-width: 768px) { 
	#twitter-widget-0 { display: inline-block !important; }
}
@media only screen and (min-width: 1100px) { 
	#twitter-widget-0 { display: inline-block !important; }
}